Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161702 - Install fails both graphic and text install
Summary: Install fails both graphic and text install
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 4
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-26 03:01 UTC by Paul Coleman
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-24 21:05:18 UTC


Attachments (Terms of Use)

Description Paul Coleman 2005-06-26 03:01:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050524 Firefox/1.0 (Ubuntu package 1.0.2 MFSA2005-44)

Description of problem:
Really bad. FC4 has failed to install on various platforms that have been stable in the past. It seems to be dependent on the graphics hardware. In many cases both graphics and vga text failure occur. In some cases just graphic failure occur while text is ok. I have a cyberblade/i1 chip and graphic install results in a white screen and a text install results in a scambled text screen. This is fustrating because it was reported during test yet since then their has been zero reaction from the fedora community despite bugzilla reports. Either the fedora community is blind or they just don't care.


Version-Release number of selected component (if applicable):
FC4 release

How reproducible:
Always

Steps to Reproduce:
1.Install on hardware and bugzilla reports you ignored
2.
3.
  

Additional info:

FC4 should have an intermidiate release like FC4.1 that will install on hardware as in the past. It is a long time to FC5 without an installable version of FC4. What is wrong with the community is when they ignore testers input that identify serious problems before release and do nothing before or after release to correct it. Fedora has serious problems and I have seen little action in the community to resolve them. All of my emails to fedora lists have been sensored on this subject.

The release model is broken because it is not perfect. When you do a release and it is is not installable on a lot of hardware it does not make sense to maintain this model for nine months. A intermidiate release that is installable would be a plus. An FC4 that is not installable is not cool.

Comment 1 Jeremy Katz 2005-07-08 18:48:22 UTC
Does booting with 'linux nofb' help?

Comment 2 Julien Plée 2005-08-11 14:31:57 UTC
No, it doesn't help on my machine.

To try to complete this report, I could get a critical message on the 4th
terminal (Ctrl+Alt+F4) when the white screen appears.

--
<4>audit(1123777270.488:3): avc:  denied  { associate } for  pid=540
comm="anaconda" name=rpm scontext=system_u:object_r:root_t
tcontext=system_u:object_r:root_t tclass=filesystem
--

I don't know if this can help, this is the only message I could see which looks
like an error message.

Comment 3 Chris Lumens 2006-03-29 16:59:56 UTC
audit messages shouldn't have anything to do with it since I don't believe
they're actually errors.  Are you still experiencing this problem with FC5?

Comment 5 Red Hat Bugzilla 2007-06-12 02:51:57 UTC
requested by Jams Antill


Note You need to log in before you can comment on or make changes to this bug.